+++
title = "Interferometers"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Position Sensors]({{< relref "position_sensors" >}})

Tags
: [Position Sensors]({{< relref "position_sensors" >}})


## Manufacturers {#manufacturers}

| Manufacturers | Links                                                                                                    | Country     |
|---------------|----------------------------------------------------------------------------------------------------------|-------------|
| Attocube      | [link](http://www.attocube.com/)                                                                         | Germany     |
| Zygo          | [link](https://www.zygo.com/?/met/markets/stageposition/zmi/)                                            | USA         |
| Smaract       | [link](https://www.smaract.com/interferometry)                                                           | Germany     |
| Qutools       | [link](https://www.qutools.com/qudis/)                                                                   | Germany     |
| Renishaw      | [link](https://www.renishaw.com/en/fibre-optic-laser-encoder-products--6594)                             | UK          |
| Sios          | [link](https://sios-de.com/products/length-measurement/laser-interferometer/)                            | Germany     |
| Keysight      | [link](https://www.keysight.com/en/pc-1000000393%3Aepsg%3Apgr/laser-heads?nid=-536900395.0&cc=FR&lc=fre) | USA         |
| Optics11      | [link](https://optics11.com/)                                                                            | Netherlands |


## Environmental Units {#environmental-units}

<div class="table-caption">
  <span class="table-number">Table 1</span>:
  Characteristics of Environmental Units
</div>

|           | Temperature (\\(\pm\ ^oC\\)) | Pressure (\\(\pm\ hPa\\)) | Humidity \\(\pm\\% RH\\) | Wavelength Accuracy (\\(\pm\ \text{ppm}\\)) |
|-----------|------------------------------|---------------------------|--------------------------|---------------------------------------------|
| Attocube  | 0.1                          | 1                         | 2                        | 0.5                                         |
| Renishaw  | 0.2                          | 1                         | 6                        | 1                                           |
| Picoscale | 0.2                          | 2                         | 2                        | 1                                           |


## Interferometer Precision {#interferometer-precision}

([Jang and Kim 2017](#orgc0eaaa4))

<a id="orge2a3743"></a>

{{< figure src="/ox-hugo/position_sensor_interferometer_precision.png" caption="Figure 1: Expected precision of interferometer as a function of measured distance" >}}


## Sources of uncertainty {#sources-of-uncertainty}

Sources of error in laser interferometry are well described in ([Ducourtieux 2018](#org2c23555)).

It includes:

-   Laser Source Stability
-   Variation of refractive index of air, which is dependent of:
    -   Temperature: \\(K\_T \approx 1 ppmK^{-1}\\)
    -   Pressure: \\(K\_P \approx 0.27 ppm hPa^{-1}\\)
    -   Humidity: \\(K\_{HR} \approx 0.01 ppm \% RH^{-1}\\)
    -   These errors can partially be compensated using an environmental unit.
-   Air turbulence (Figure [2](#org92b4926))
-   Non linearity

<a id="org92b4926"></a>

{{< figure src="/ox-hugo/interferometers_air_turbulence.png" caption="Figure 2: Effect of air turbulences on measurement stability" >}}


## Bibliography {#bibliography}

<a id="org2c23555"></a>Ducourtieux, Sebastien. 2018. “Toward High Precision Position Control Using Laser Interferometry: Main Sources of Error.” <https://doi.org/10.13140/rg.2.2.21044.35205>.

<a id="orgc0eaaa4"></a>Jang, Yoon-Soo, and Seung-Woo Kim. 2017. “Compensation of the Refractive Index of Air in Laser Interferometer for Distance Measurement: A Review.” _International Journal of Precision Engineering and Manufacturing_ 18 (12):1881–90. <https://doi.org/10.1007/s12541-017-0217-y>.
