+++
title = "Signal Conditioner"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Force Sensors]({{< relref "force_sensors" >}})
-   [Position Sensors]({{< relref "position_sensors" >}})

Tags
: [Force Sensors]({{< relref "force_sensors" >}}), [Sensors]({{< relref "sensors" >}}), [Electronics]({{< relref "electronics" >}})

Most sensors needs some signal conditioner electronics before digitize the signal.
Few examples are:

-   Piezoelectric force sensors
-   Geophone
-   Thermocouple, ...

The signal conditioning electronics can have different functions:

-   Amplification
-   Isolation
-   Filtering
-   Excitation
-   Linearization


## Charge Amplifier {#charge-amplifier}

This can be used to interface with:

-   piezoelectric sensors

| Manufacturers   | Links                                                                                                                                         | Country |
|-----------------|-----------------------------------------------------------------------------------------------------------------------------------------------|---------|
| PCB             | [link](https://www.pcb.com/sensors-for-test-measurement/electronics/line-powered-multi-channel-signal-conditioners)                           | USA     |
| HBM             | [link](https://www.hbm.com/en/2660/paceline-cma-charge-amplifier-analogamplifier/)                                                            | Germany |
| Kistler         | [link](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)                                                             | Swiss   |
| MMF             | [link](https://www.mmf.de/signal%5Fconditioners.htm)                                                                                          | Germany |
| DJB             | [link](https://www.djbinstruments.com/products/instrumentation/view/9-Channel-Charge-Voltage-Amplifier-IEPE-Signal-Conditioning-Rack-Mounted) | UK      |
| MTI Instruments | [link](https://www.mtiinstruments.com/products/turbine-balancing-vibration-analysis/charge-amplifiers/ca1800/)                                | USA     |
| Sinocera        | [link](http://www.china-yec.net/instruments/signal-conditioner/multi-channels-charge-amplifier.html)                                          | China   |
| L-Card          | [link](https://en.lcard.ru/products/accesories/le-41)                                                                                         | Rusia   |


## Voltage Amplifier {#voltage-amplifier}

| Manufacturers | Links                                                                             | Country |
|---------------|-----------------------------------------------------------------------------------|---------|
| Femto         | [link](https://www.femto.de/en/products/voltage-amplifiers.html)                  | Germany |
| Kistler       | [link](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/) | Swiss   |
| MMF           | [link](https://www.mmf.de/signal%5Fconditioners.htm)                              | Germany |


## Current Amplifier {#current-amplifier}

This can be used to interface with:

-   photodiodes

| Manufacturers | Links                                                                                                | Country |
|---------------|------------------------------------------------------------------------------------------------------|---------|
| Femto         | [link](https://www.femto.de/en/products/current-amplifiers.html)                                     | Germany |
| FMB Oxford    | [link](https://www.fmb-oxford.com/products/controls-2/control-modules/i404-quad-current-integrator/) | UK      |

<./biblio/references.bib>
